Activity log for bug #578545

Date Who What changed Old value New value Message
2010-05-10 22:42:11 Matheus Pacheco de Andrade bug added bug
2010-05-11 07:35:50 Didier Roche affects unity liblauncher
2010-05-11 07:36:01 Didier Roche liblauncher: status New Triaged
2010-05-11 07:36:05 Didier Roche liblauncher: importance Undecided Medium
2010-05-11 08:10:15 Neil J. Patel affects liblauncher unity
2010-05-11 08:10:15 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2010-05-11 10:12:18 Matheus Pacheco de Andrade attachment added gimp_on_unity.png http://launchpadlibrarian.net/48264840/gimp_on_unity.png
2010-05-11 10:13:20 Matheus Pacheco de Andrade attachment added Firefox unmaximized http://launchpadlibrarian.net/48264921/firefox_unmaximized.png
2010-05-11 10:13:58 Matheus Pacheco de Andrade attachment added Firefox maximized http://launchpadlibrarian.net/48264938/firefox_maximized.png
2010-05-11 10:46:29 Neil J. Patel unity: status Triaged Confirmed
2010-05-15 00:36:54 toor58 attachment added Screenshot-2.png http://launchpadlibrarian.net/48472327/Screenshot-2.png
2010-05-15 00:50:30 toor58 attachment added pixel loss in Chromium http://launchpadlibrarian.net/48472683/Screenshot-3.png
2010-05-25 22:21:22 Neil J. Patel unity: milestone 0.2.0
2010-06-04 11:29:58 Neil J. Patel unity: milestone 0.2.6 0.2.8
2010-06-10 16:59:26 Neil J. Patel unity: milestone 0.2.8 0.2.10
2010-06-17 15:17:25 Neil J. Patel unity: milestone 2010-06-17 2010-06-24
2010-06-24 15:30:45 Neil J. Patel unity: milestone 2010-06-24 2010-07-01
2010-06-25 10:55:19 Neil J. Patel unity: assignee Neil J. Patel (njpatel) Mirco Müller (macslow)
2010-06-25 13:29:20 Mirco Müller unity: status Confirmed In Progress
2010-06-25 15:35:19 Mirco Müller branch linked lp:~unity-team/unity/unity.fix-578545
2010-06-28 13:40:19 Mirco Müller unity: status In Progress Fix Committed
2010-07-01 15:53:38 Neil J. Patel unity: status Fix Committed Fix Released
2010-07-01 16:14:41 Didier Roche bug task added unity (Ubuntu)
2010-07-01 17:09:27 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-07-01 17:10:19 Launchpad Janitor unity (Ubuntu): status New Fix Released
2010-07-01 18:12:19 Launchpad Janitor branch linked lp:ubuntu/unity